My Oracle Support Banner

E-TUX: Getting message "This patch is not needed" when Trying to Install Tuxedo RP on Windows (Doc ID 2883600.1)

Last updated on JULY 15, 2022

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.59 and later
Microsoft Windows x64 (64-bit)

Symptoms

1. When trying to install the Tuxedo patch with ORACLE_HOME set to <path to Middleware>\bea, it fails with message "This patch is not needed".
2. When trying to install the Tuxedo patch with ORACLE_HOME set to <path to Middleware>\bea\tuxedo, it gives error "OUI-67104:OPatch cannot find a valid oraInst.loc file to locate Central Inventory".


Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.